.f1{
    background: url("../images/forward_1.jpg");
    background-size: cover;
    background-position: center;
}
.f1_title{
    font-size: 35px;
    color: #333333;
}
.f1_div{
    width: 1200px;
    margin: 0 auto;
}
.f1_title{
    font-weight: 600;
    font-size: 35px;
    color: #333333;
    line-height: 49px;
}
.f1_content{
    font-size: 14px;
    color: #333333;
    line-height: 26px;
    width: 855px;
    margin-top: 20px;
    padding-bottom: 90px;
}
.f1_div{
    padding-top: 74px;
}
.f2_div{
    display: flex;
    flex-wrap: wrap;
}
.f2_item{
    width: 33.33%;
    margin-top: 10px;
    margin-bottom: 35px;
    padding-right: 25px;
}
.f2_item:last-child{
    width: 100%;
}
.f2_title{
    display: flex;
}
.f2_title img{
    margin-right: 5px;
}
.f2_content {
    color: #666666;
    margin-top: 5px;
}

.f3_top{
    display: flex;
    align-items: center;
    padding-top: 48px;
    border-bottom: 1px solid #D3E3FF;
    padding-bottom: 10px;
}
.f3_title{
    font-weight: 600;
    font-size: 24px;
    color: #176AFF;
    line-height: 33px;
    text-align: right;
    margin-right: 20px;
    flex-shrink: 0;
}
.f3_content{
    font-weight: 400;
    font-size: 14px;
    color: #666666;
    line-height: 20px;
}
.f3_center{
    padding-top: 48px;
    padding-left: 138px;
}
.f3_div{
    margin: auto;
    width: 1200px;
}
.f3_title1{
    font-size: 16px;
    color: #176AFF;
    line-height: 22px;
    font-weight: bold;
    margin: 10px 0px;
}
.f3_content_title{
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: bold;
    color: #333333;
}
.f3_content_title img{
    margin-right: 8px;
}
.f3_content_detail{
    font-size: 14px;
    color: #666666;
    margin-top: 8px;
}
.f3_content_item{
    width: 50%;
}
.f3_content1{
    display: flex;
    flex-wrap: wrap;
}
.f3_content_item{
    margin-bottom: 20px;
    margin-top: 10px;
}
.w-all{
    width: 100%;
}
.solution4_padding{
    padding-bottom: 30px;
}
.f3_memo{
    text-align: center;
    margin-top: 6px;
    margin-bottom: 12px;
}
.im_grey_bg .f3_center{
    padding-bottom: 50px;
}
@media screen and (max-width: 768px) {
    .f1_div {
        padding-top: 30px;
        width: 100%;
    }
    .f1_title {
        font-size: 18px;
        line-height: unset;
        padding-left: 15px;
    }
    .f1_content {
        padding: 0px 15px;
        color: #666666;
        line-height: unset;
        width: 100%;
        margin-top: 5px;
        padding-bottom: 35px;
        font-size: 13px;
    }
    .f2_item{
        width: calc(100% - 30px);
        margin-left: 15px;
        background-color: white;
        border-radius: 6px;
        margin: 7.5px 15px;
        padding: 15px;
    }
    .f3_top{
        flex-wrap: wrap;
        padding-top: 30px;
    }
    .f3_div{
        width: 100%;
    }
    .f3_center{
        margin-left: 15px;
        width: calc(100% - 30px);
        padding: 0px;
        margin-top: 15px;
    }
    .f3_content{
        width: calc(100% - 30px);
        margin-left: 15px;
    }
    .f3_title{
        font-size: 16px;
        margin-left: 15px;
    }
    .f3_content_item{
        width: 100%;
        background-color: white;
        border-radius: 6px;
        padding: 15px;
        margin-bottom: 15px;
        margin-top: 0px;
    }
    .f3_content_detail {
        font-size: 13px;
    }
}